@font-face {
  font-family: "goodtimes";
  src: url("/wp-content/themes/graphedia-base-theme/assets/fonts/goodtimes.ttf")
    format("truetype");
}

@font-face {
  font-family: "good times";
  src: url("/wp-content/themes/graphedia-base-theme/assets/fonts/good-times.ttf")
    format("truetype");
}

@import url("https://fonts.googleapis.com/css?family=Poppins");
h1 {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "goodtimes", sans-serif;
}

body {
  font-family: "Poppins", sans-serif;
}

.hentry,
.widget {
  margin: 15px 0 1.5em;
}

.site-header {
  padding-top: 0px;
  padding-bottom: 0px;
}

.top-bar {
  background-repeat: repeat-x;
}

.top-bar .contact {
  padding-right: 10px;
}

.top-bar p.header-contact {
  font-size: 13px;
  font-weight: 500;
  margin-top: 8px;
  color: #fff;
}

.top-bar .contact:nth-child(1) .fa {
  color: #8ba22d;
}

.top-bar .contact .fa {
  color: #cea728;
}

.unique-header-contacts {
  text-align: right !important;
	color: white;
}

.site-full-menu {
  padding-top: 30px;
  float: none;
}

#mega_main_menu.direction-horizontal
  > .menu_holder.sticky_container
  > .mmm_fullwidth_container {
  background: #fff;
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
  padding: 0 15px !important;
}

.inner-title {
  background-color: #f5f5f5;
  background-image: url("../images/header_bg.png");
  background-position: top;
  background-repeat: repeat-x;
}

.inner-title h2 {
  margin-left: 15px;
}

.home-slider {
  position: relative;
}

.home-slider .shop-cats {
  position: absolute;
  z-index: 20;
  width: 100%;
}

.cat-toggle {
  background: rgb(217, 75, 51);
  color: #fff;
  cursor: pointer;
  font-family: Quicksand, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 56px;
  line-height: 56px;
  padding: 0 20px;
  text-transform: uppercase;
  border: 0;
  width: 240px;
}

.shop-cats-menu {
  width: 240px;
}

#secondary {
  margin-top: 30px;
}

.site-main {
  margin-top: 30px;
}

.blog-img {
  margin-bottom: 15px;
}

.page-header {
  margin: 0;
}

footer.entry-footer {
  background-size: unset;
  background-repeat: repeat-x;
  padding-bottom: 15px;
}

.mega_main_menu.responsive-enable.mobile_minimized-enable
  > .menu_holder
  > .menu_inner
  > .nav_logo
  .mobile_toggle
  .mobile_button {
  color: #c30b44;
  font-size: 16px;
}

.mega_main_menu.responsive-enable.mobile_minimized-enable
  > .menu_holder
  > .menu_inner
  > .nav_logo
  .mobile_toggle
  .mobile_button
  .symbol_menu {
  font-size: 38px;
}

.site-branding {
  position: relative;
  z-index: 200;
  margin-top: 15px;
  margin-left: -5px;
}

.white-logo-bg {
  width: 39%;
  background-color: #ffffff;
  height: 100px;
  position: relative;
  z-index: 0;
  border-bottom-right-radius: 30px;
  margin-bottom: -100px;
  transform: skew(-24deg);
  transform-origin: bottom right;
  margin-left: -106px;
  box-shadow: -4px 3px 8px rgba(0, 0, 0, 0.2);
}

.top-right {
  margin-top: 5px;
}

.blue {
  color: #37a8ec !important;
}

.black {
  color: #000000;
}

#top-info {
  color: #ffffff;
  margin-left: 18px;
}

.blue-bg {
  background-color: #3695eb;
}

.blue-bg {
  color: #3695eb;
}

.grey-bg {
  background-color: #292929;
  color: #ffffff !important;
}

.home-box {
  min-height: 275px;
}

.white {
  color: #ffffff !important;
}

.right-border {
  border-right: 1px solid #3086d3;
}

.box-title {
  font-size: 24px;
  font-family: goodtimes;
}

.box-content {
  margin-top: 30px;
}

.box-content2 {
  margin-top: 25px;
}

button.home-white-border {
  position: absolute;
  bottom: 20px;
  margin-left: -225px;
  background: none;
  border: 1px solid #ffffff;
  border-radius: 30px;
  width: 200px;
  padding: 5px 20px;
  font-family: "goodtimes";
  font-size: 16px;
}

td {
  padding: 4px;
}

#info-section {
  text-align: center;
  margin-top: 0px;
  background-color: #3695eb;
  padding: 50px 15px;
  color: #fff;
}

.info-box,
.info-box h1 {
  font-family: "goodtimes" !important;
}

.info-box h1 {
  font-size: 62px;
}

.center {
  text-align: center;
}

a.blue-link {
  font-size: 18px;
  color: #37a8ec;
  font-family: goodtimes;
}

.push-bottom {
  margin-bottom: 15px;
}

h4.slide-title {
  color: #37a8ec;
}

.home-news-slider {
  background-color: #f5f5f5;
  padding: 25px 5px;
}

.home-news-slider h4.main-title {
  text-align: center;
}

.home-logo-slider {
  padding: 25px 10px;
  text-align: center;
}

.home-logo-slider .container .bx-wrapper {
  margin-bottom: 10px;
}

.bg-drop > ul.mega_dropdown li {
  background: url(/wp-content/uploads/2017/09/icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 30px !important;
}

.bg-drop {
  padding-top: 14px !important;
}

.testimonial-block {
  padding: 20px;
  background-color: #f5f5f5;
  margin: 5px;
}

.quote-size {
  font-size: 20px;
  font-weight: 400;
  font-style: italic;
}

.small-size {
  color: #37a8ec;
  font-weight: 100;
}

/*
header.entry-header {
    margin-top: 70px;
}
*/

h2.widget-title,
.latest-news h2 {
  font-size: 20px;
}

.latest-news h3 {
  margin-top: 5px;
}

.latest-news h3 a {
  font-size: 16px;
  margin: 0;
}

element {
}

.advise-form {
  border: 1px solid #eee;
  padding: 11px;
  background: #37a8ec;
}

.advise-form h2 {
  color: #fff;
  font-size: 20px;
}

.advise-form .btn-primary {
  background-color: #fff;
  color: #37a8ec;
  border: 0;
  font-weight: 600;
}

.widget ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.course-name {
  color: #000 !important;
}

.sticky-nav {
  z-index: 999 !important;
  position: fixed !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}

.bx-wrapper .bx-prev {
  left: 0px;
  background: url(images/controls.png) 0 -32px no-repeat;
}

.bx-wrapper .bx-next {
  right: -15px;
  background: url(images/controls.png) -43px -32px no-repeat;
}

.col-md-4.lined.course-title {
  line-height: 22px;
}

/* Homepage Course Boxes */

.course-box {
  border: 1px solid #37a8ec;
  border-radius: 15px;
  padding: 15px 0px 25px 0px;
  margin-top: 15px;
}

/*
.course-table {
    border-bottom: 1px solid #d9d9d9;
    min-height: 50px;
    line-height: 45px;
}
*/

.course-table {
  border-bottom: 1px solid #d9d9d9;
  line-height: 45px;
  padding: 6px;
}

.push-down {
  margin-top: 70px;
}

.no-padding {
  padding: 0;
}

.course-location ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.course-location ul li {
  line-height: 18px;
  padding: 0;
  margin: 0;
  font-size: 13px;
}

.title-small {
  font-size: 16px;
}

.book-btn {
  background-color: #ffffff;
  border: 1px solid #37a8ec;
  border-radius: 30px;
  height: 30px;
  font-size: 12px;
  line-height: 0px;
  text-transform: uppercase;
  font-family: "poppins";
  color: #37a8ec;
  transition: all 0.2s ease-in-out;
  float: left;
  margin: 1px;
  display: inline-block;
  width: 80px;
}

.book-btn:hover {
  background-color: #37a8ec;
  border: 1px solid #37a8ec;
  color: #ffffff;
  transition: all 0.2s ease-in-out;
}

.form-control::-webkit-input-placeholder {
  font-family: "goodtimes", Arial, Helvetica, sans-serif;
}

.form-control:-ms-input-placeholder {
  font-family: "goodtimes", Arial, Helvetica, sans-serif;
}

.form-control:-moz-placeholder {
  font-family: "goodtimes", Arial, Helvetica, sans-serif;
}

.form-controlt::-moz-placeholder {
  font-family: "goodtimes", Arial, Helvetica, sans-serif;
}

footer.site-footer {
  background-color: rgb(55, 168, 236);
  color: #fff;
}

/*
Woo
 */

li.product img:hover {
  opacity: 0.7;
}

.widget ul.product-categories {
  list-style: none;
  padding: 0;
  margin: 0;
}

.widget ul.product-categories li ul.children {
  margin: 0;
  padding: 0;
}

.widget ul.product-categories li {
  background-color: #c30b44;
  padding: 10px;
  line-height: 20px;
  display: block;
  color: #fff;
}

.widget ul.product-categories li a {
  color: #fff;
}

.recent-products-slider {
  margin-top: 15px;
}

.recent-products-slider .woocommerce ul.products li.product .star-rating {
  display: none;
}

.woocommerce ul.products li.product .price del {
  display: inline;
}

section.featured-products {
  width: 100%;
}

section.featured-products ul.products li.product .onsale {
  margin-right: 20px;
  margin-top: 5px;
}

.dropdown-cart-button {
  font-size: 13px;
  font-weight: normal;
  min-height: 35px;
  text-align: left;
  padding: 0px 10px 0px 36px;
  margin: 0px;
  position: relative;
  z-index: 9999;
  overflow: visible;
  float: right;
}

.dropdown-cart-button a {
  color: #fff;
  text-decoration: none;
}

.dropdown-cart-button .dropdown-total {
  display: block;
  line-height: 35px;
  padding-left: 16px;
  padding-right: 15px;
}

.dropdown-cart-button .dropdown {
  display: none;
  position: absolute;
  right: -1px;
  top: 34px;
  background: #ffffff;
  border: 1px solid #ccc;
  padding: 10px 6px 8px;
  width: 350px;
}

.dropdown-cart-button .dropdown .cart_list {
  font-size: 12px;
  padding-bottom: 8px;
}

.dropdown-cart-button .dropdown .cart_list li {
  clear: both;
  min-height: 40px;
  padding: 4px 0px;
  border-bottom: 1px solid #ccc;
  list-style: none;
}

.dropdown-cart-button .dropdown .cart_list img {
  width: 40px;
  margin-right: 4px;
  float: left;
}

.dropdown-cart-button .dropdown .cart_list a {
  float: left;
  font-weight: normal !important;
}

.dropdown-cart-button .dropdown .cart_list .quantity {
  float: right;
  width: 22%;
}

.dropdown-cart-button .dropdown .total {
  clear: both;
  float: left;
}

.dropdown-cart-button .dropdown .buttons {
  text-align: right;
}

.dropdown-cart-button .dropdown .buttons .button {
  margin-left: 4px;
}

/*Back to top*/

#back-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 9999;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: #f5f5f5;
  color: #444;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}

#back-to-top:hover {
  background: #e9ebec;
}

#back-to-top.show {
  opacity: 1;
}

.push-left {
  margin-left: 15px;
}

.lined.course-actions {
  min-height: 45px;
  padding-top: 10px;
}

h3.push-left.blue {
  margin-bottom: 40px;
}

.btm-border {
  min-height: 45px;
  line-height: 38px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 16px;
}

.home-content.col-md-12 {
  background-color: #ffffff;
  margin-top: -60px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.single-courses #secondary {
  display: none;
}

article.post {
  background-color: #f5f5f5;
  padding: 25px 10px 10px 10px;
  margin-bottom: -10px;
  display: block;
  min-height: 265px;
}

/* Media Queries */

/* Laptop and Computer Screens */

@media only screen and (max-width: 1800px) {
  .top-right {
    margin-top: 5px;
    margin-left: 1%;
  }
  .top-right.col-md-9 {
    width: 74%;
  }
}

@media only screen and (max-width: 1700px) {
  .top-info {
    margin-left: 15px;
  }
}

@media only screen and (max-width: 1600px) {
  .top-info {
    margin-left: 25px;
  }
}

@media only screen and (max-width: 1500px) {
  .top-right {
    margin-top: 5px;
    margin-left: 2%;
  }
  .top-right.col-md-9 {
    width: 73%;
  }
}

@media only screen and (max-width: 1440px) {
  .top-right.col-md-9 {
    margin-top: 5px;
    margin-left: 3%;
    width: 72%;
  }
}

@media only screen and (max-width: 1366px) {
  .top-right.col-md-9 {
    margin-top: 5px;
    margin-left: 6%;
    width: 69%;
  }
}

@media only screen and (max-width: 1024px) {
  .book-btn {
    font-size: 11px;
  }
}

/* Tablets and Phones */

@media only screen and (max-width: 1024px) {
  .white-logo-bg {
    width: 75%;
    background-color: #ffffff;
    height: 130px;
    margin-bottom: -130px;
  }
  .top-right.col-md-9 {
    width: 100%;
    margin-left: 0%;
  }
  .book-btn {
    font-size: 12px;
  }
  span.symbol_menu {
    color: #fff;
  }
  .mega_main_menu.responsive-enable.mobile_minimized-enable
    > .menu_holder
    > .menu_inner
    > .nav_logo
    .mobile_toggle
    .mobile_button {
    color: #ffffff;
    font-size: 20px;
  }
  .main-navigation {
    margin-top: -42px;
    margin-bottom: 10px;
  }
  #top-info {
    margin-top: 25px;
    font-size: 16px;
  }
}

@media only screen and (max-width: 414px) {
  .white-logo-bg {
    width: 90%;
    height: 100px;
    margin-bottom: -92px;
  }
  #top-info {
    font-size: 12px;
  }
  .main-navigation {
    margin-top: -70px;
  }
  .home-content.col-md-12 {
    margin-top: -30px;
  }
  .drop-size {
    font-size: 27px;
    text-align: left;
  }
  h3.push-left.blue {
    margin-bottom: 40px;
    font-size: 18px;
  }
  .info-box h1 {
    font-size: 30px;
  }
  .home-logo-slider {
    display: none;
  }
  ul#mega_main_menu_ul1 {
    padding-top: 35px;
  }
  #masthead .container {
    padding: 0px;
  }
  h1.entry-title {
    font-size: 22px;
  }
  .site-branding.col-md-3.col-xs-9 {
    width: 70%;
  }
}

@media only screen and (max-width: 375px) {
  .site-branding.col-md-3.col-xs-9 {
    width: 72%;
  }
}

@media only screen and (max-width: 320px) {
  #top-info {
    font-size: 10px;
    margin-top: 40px;
  }
  .drop-size {
    font-size: 20px;
  }
  h3.push-left.blue {
    margin-bottom: 40px;
    font-size: 16px;
  }
  .book-btn {
    font-size: 12px;
  }
  .info-box h1 {
    font-size: 24px;
  }
  .info-box p {
    font-size: 11px;
  }
  #info-section {
    padding: 50px 0px;
  }
}

/* Hacky fix for broken homepage layout */
.overlay-slider {
  position: relative;
  margin-top: 60px;
  z-index: 0;
}

.mob-standard-logo {
  height: 50px;
  width: auto;
}

@media only screen and (max-width: 1024px) {
  .overlay-slider {
    margin-top: 0px;
  }
}

.wpac {
  overflow-y: hidden !important;
  overflow-x: hidden !important;
  background: #fff !important;
  padding: 15px !important;
}

/* Modal Restyle */

.modal-content {
  padding: 15px;
}

.modal-header {
  margin-bottom: 15px;
}


.modal-content input, .modal-content select {
  padding: 10px 0;
  border: 1px solid #ced4da;
  width: 100%;
}

.modal-content input[type=submit]{
  background: #37a8ec;
  border: none;
  color: white;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 2px;
  margin-top: 15px;
  width: 100%;
}